#include "Universe.hpp"

#include "../contouring/FlatDualMC.hpp"

using namespace world::client;

Universe::Universe(const std::string& ct): world::Universe(), contouring(std::make_unique<contouring::FlatDualMC>(ct)) { }
Universe::~Universe() { }
